1) Full-Rate ADSL und G. Lite Betrieb 2) RJ11 + RJ45 3) 10/100 4) Upload-Daten: 8 Mbps 5) Download Daten: 24 Mbit / s 6) Router / Firewall 7) ANSI T1. 413 Heft 2 ITU G.992.2 (G. Lite) ITU G.992.1 (G.dmt) 8) Bis zu 24Mbps/8Mbps für Downstream / Upstream Datenrate 9) Full-Rate und geeignet mit ADSL-Router und Unterstützung Brücke 10 ) Unterstützung diverser Geräte wie DSLAM, ADSL2 + DSLALM, Globespan, Chips 11) Die tatsächliche Reichweite: 7,5 km 12)-Support-System aufgerüstet über lokale PC 13) Super-Kompatibilität mit verschiedenen ADSL-Standards, ATM-und PPP-Protokolle, einschließlich ?????? RFC 1483 Bridge / Router RFC 1483, RFC 1577, PPPoA (RFC 2364), PPPoE (RFC ?????? 2516)
Produktname: ADSL2 + Modem Modellnummer: DL880 Place of Origin: China Spezifikationen: 1) Conexant 8120 (Globelspan) Chipsätzen als Main IC 2) Full-Rate ADSL und G. Lite Betrieb 3) ANSI T1. 41
Product Name: USB Flash Disk Modellnummer: U21 Place of Origin: China Spezifikationen: 1) Keine körperliche Treiber benötigt, Hot Plug & Play, einfach zu installieren, schreiben Sie schützen
Produktname: ADSL Modem Modellnummer: DL880 Place of Origin: China 1) Full-Rate ADSL und G. Lite Betrieb 2) RJ11 + RJ45 + USB2.0 3) 10/100 4) Upload-Daten : 8 Mbps 5) Download Daten: 24 Mbit /
Features: 1) All in one (Unterstützung 52-Art-Karten) 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS-MMC, Mini SD, MD, CF, CFII , SM, XD, MMC, MMC II und SD-Karten 3) USB2.0
Technische Daten: 1) All in one 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS MMC, Mini-SD, MD, CF, CFII, SM, XD, MMC, MMC-und SD-Karten II 3) USB 2.0 4) Lesen Sie High-Speed
Produktname: Card Reader Modellnummer: CR08 Place of Origin: China Spezifikationen: 1) All in one 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS MMC, Mini-SD, MD, CF, CFII,